<?php
/**
 * The template part for displaying content
 * @package Gym Training Coach
 * @subpackage gym_training_coach
 * @since 1.0
 */
?>

<?php $gym_training_coach_theme_lay = get_theme_mod( 'gym_training_coach_post_layouts','Layout 2');
if($gym_training_coach_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($gym_training_coach_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($gym_training_coach_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}